<?php  include 'sesion_user.php'; 



$ID = (int)$_GET['ID'];



include 'concha.php';



mysql_connect("$host","$usuario","$contra");





mysql_db_query("$basedatos","





DELETE FROM `movimientos` WHERE `movimientos`.`ID` = '$ID'



");




header("Location: agregar_productos.php"); 


 ?>